"rpm" = "rpm";
"%@ minute" = "%@ minute";
"days" = "days";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ hours, %2$@ minute, %3$@ second";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";
"V" = "V";
"%@ MB" = "%@ MB";
"W" = "W";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"%@ Days" = "%@ Days";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"TB/s" = "TB/s";
"KB" = "KB";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minutes, %2$@ second";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ hour, %2$@ minutes";
"Bytes" = "Bytes";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ day, %2$@ hours, %3$@ minute";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ hour, %2$@ minutes, %3$@ second";
"hours" = "hours";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ minutes";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ days, %2$@ hours, %3$@ minute";
"%1$@ hour, %2$@ minute" = "%1$@ hour, %2$@ minute";
"1 Hour" = "1 Hour";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ hour, %2$@ minutes, %3$@ seconds";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ days, %2$@ hours, %3$@ minutes";
"%1$@ hours, %2$@ minute" = "%1$@ hours, %2$@ minute";
"%@ KB" = "%@ KB";
"%@ TB" = "%@ TB";
"7 Days" = "7 Days";
"minute" = "minute";
"second" = "second";
"A" = "A";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutes, %2$@ seconds";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ hours, %2$@ minutes, %3$@ second";
"KB/s" = "KB/s";
"30 Days" = "30 Days";
"hour" = "hour";
"%@ Day" = "%@ Day";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ hours, %2$@ minute, %3$@ seconds";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"minutes" = "minutes";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ hour, %2$@ minute, %3$@ seconds";
"Tb/s" = "Tb/s";
"Gb/s" = "Gb/s";
"day" = "day";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ hour, %2$@ minute, %3$@ second";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ day, %2$@ hours, %3$@ minutes";
"MHz" = "MHz";
"Bits" = "Bits";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ days, %2$@ hour, %3$@ minutes";
"%1$@ hours, %2$@ minutes" = "%1$@ hours, %2$@ minutes";
"MB/s" = "MB/s";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ days, %2$@ hour, %3$@ minute";
"%1$@ and %2$@" = "%1$@ and %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minute, %2$@ seconds";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ day, %2$@ hour, %3$@ minute";
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ hours, %2$@ minutes, %3$@ seconds";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ day, %2$@ hour, %3$@ minutes";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"B/s" = "B/s";
"GHz" = "GHz";
"%1$@ minute, %2$@ second" = "%1$@ minute, %2$@ second";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";


// Modified strings

